/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.td-container-wrap {
    background-color: transparent !important;
}

.mfp-bottom-bar{
font-size:16px;
}

.td-icon-menu-up{
display: none !important;
}


.CRMB_1.ob-ultra-strip-layout .ob-rec-text{font-size:19px!important}
.SFD_VRS_1.ob-ultra-strip-layout .ob-rec-text{font-size:19px!important}
.SFD_VRS_1.ob-widget .ob-rec-text{max-height:90px!important}
.CRMB_1.ob-widget .ob-rec-image-container .ob-rec-label{right:0!important;text-align:right;left:87%!important}
.SFD_VRS_1.ob-widget .ob-rec-image-container .ob-rec-label{right:0!important;text-align:right;left:87%!important}
.AR_1.ob-widget .ob-rec-image-container .ob-rec-label{display:none;right:0!important;text-align:right;left:83%!important}
.SFD_STP_1.ob-widget .ob-rec-image-container .ob-rec-label{right:0!important;text-align:right;left:89%!important}
.AR_1.ob-ultra-strip-layout .ob-rec-text{font-family:'Rocky-Bold',sans-serif!important;font-weight:500!important;font-size:20px!important}
.SFD_STP_1.ob-ultra-strip-layout .ob-rec-text{font-family:'Rocky-Bold',sans-serif!important;font-weight:500!important;font-size:22px!important}
.AR_1.ob-widget .ob-rec-text{max-height:100%!important}
.SFD_STP_1.ob-widget .ob-rec-text{max-height:100%!important}
.CRMB_1.ob-ultra-strip-layout .ob-rec-text{font-size:20px!important;margin:6px 0!important}
.SFD_VRS_1.ob-ultra-strip-layout .ob-rec-text{font-size:20px!important}
.entry-footer .tags-links strong{margin-bottom:10px!important;padding-left:9px}
.m-h-s .e-f>:last-child{margin-bottom:30px!important}
.CRMB_1.ob-ultra-strip-layout .ob-rec-source{margin:0 0 6px!important}
.ob-widget-header { font-family: 'Rocky-Bold',sans-serif!important; font-size: 27px!important; color: #015383!important; line-height: 1em; }
.wp-block-image figcaption { font-size: 14px; font-style: none; }
.corri-homepage-desktop-1, .corri-homepage-desktop-2, .corri-homepage-mobile-1, .corri-homepage-mobile-2, .corri-sezioni-mobile, .corri-sezioni-desktop, .corri-articoli-mobile, .corri-articoli-desktop, .corri-inarticle-first, .corri-inarticle-more {text-align: center;}
.mobilePrestitial{display:none!important}
#cc-window.cc-window .cc-compliance .cc-btn.cc-dismiss{float:left;display:none}
.td-menu-mob-open-menu #td-mobile-nav { z-index: 10002; }
.td-menu-mob-open-menu .td-menu-background { z-index: 10001; }
.tdb-aj-search{display:none}
.td-gallery-slide-copywrite { line-height: 1.3 !important; font-size: 14px !important; text-align: center !important;}
.td-mobile-content .sub-menu a { font-size: 18px !important; text-transform: none !important; }
.textcenter {text-align: center !important;}